<div class="block">
  <h1>Carrito</h1>
</div>
  
<div class="card">

  <div class="box">

    <table class="table is-fullwidth">
      <thead>
        <tr>
          <th class="has-text-centered"><input type="checkbox" name="inv-all"></th>
          <th>Tienda</th>
          <th>Producto</th>
          <th>Cantidad</th>
          <th>Precio</th>
          <th>Descuento</th>
          <th>Total</th>
          <th class="has-text-centered">Borrar</th>
        </tr>
      </thead>
      <tbody id="tablaContenidoCarrito">
      </tbody>
    </table>

  </div>

  <div class="box">
    <div class="field">
      <div id="cuponInput" class="control">
      </div>
    </div>
    <div class="field">
      <div id="cuponButton" class="control">
      </div>
    </div>
  </div>

  <div class="box">
    <div id="comprarButton" class="control">
    </div>
  </div>

</div>
  
<script src="scripts/carrito/carrito-principal.js" charset="utf-8"></script>